<template>
  <v-card
    dark
    class="ma-4"
  >
    <v-card-title class="brown">
      <div class="headline">{{title}}</div>
    </v-card-title>
    <v-list
    >
      <v-list-tile>
        <v-btn icon ripple>
          <v-icon color="yellow lighten-1">wb_sunny</v-icon>
        </v-btn>
        <v-list-tile-content>
              <v-list-tile-title>40°C</v-list-tile-title>
            </v-list-tile-content>
      </v-list-tile>
    </v-list>
  </v-card>
</template>

<script>
  export default {
    name: 'meteo-mini',
    props: ['title']
  }
</script>

<style scoped>

</style>
